Subject: Re: bug#753: [Fwd: sh-script.el: indentation of ( )]

From: Glenn Morris <[email-masked]>
Date: Fri, 09 Jan 2009 00:02:28 -0500

Stefan Monnier wrote:

> It doesn't matter.  "done)" is not an entity in `sh', so we should not
> treat it as one.

Yes, but it is a useful shortcut to treat it as one IMO, since it
gets the indentation "mostly right" for little effort.

I'm afraid I don't know how to fix it (indentation) properly, so I
reopened this bug.

>  After all if you replace "done)" with "done )" in the above 2
> scripts, they still mean the same.